@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}

body{font-size:1em; font-family:Arial, Helvetica, sans-serif;}

main{width:80%; height:auto; margin:25px  auto 0 auto; border:5px double #006; background-color:#534E91;}

header{background-color:#A3B5AB; height: 175px; padding: 10px 0px 10px 10px; margin:0;}
	
header img{width:300px; height:auto; margin-left:15%; float:left;}

#white {height:2.5em; background-color: white; margin: 1.25em 0; padding-top: 30px; font-size:2.5em; color:#534e91; font-weight: bold; text-align: center;}

#navbar {height: 40px; background-color:#534E91; margin:0 0 5px 0;padding:5px; border-bottom-width: thin; border-bottom-style:solid; border-bottom-color: #15942B;}
	
#content {background-color:#C9D3CE; margin: 0px; padding: 10px; width: 95%; 	min-height:220px; margin-left: auto; margin-right: auto;}	
	
#content-inner {font-size: 1em; font-weight: bold; color: black; 	padding: 10px; margin: 5px; min-height:250px;}

section{margin:20px 10px 10px 15px;}

#footer {background-color: #534E91; 	margin:20px 0 0 50px; border-top: solid thin; border-top-color: #15942B; margin-top:10px;}

#footer-inner {font-family: "Times New Roman", Times, serif; padding:20px 5px 5px 0;}

@media and screen (max-width:680px){
section #white {height:1.5em; background-color: white; margin:0; padding-top: 20px; font-size:1.5em; color:#534e91; font-weight: bold; text-align: center;}
}